# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Zend Studio Patches Feature

# "providerName" property - name of the company that provides the feature
providerName=Zend Technologies Ltd

# "updateSiteName" property - label for the update site
updateSiteName=Zend Update Site

# "description" property - description of the feature
description=This feature is composed of feature patches to 3rd party components.

